.headline {
    color: #9ba26d;
    font-family: &quot;museo-sans-n5&quot;,&quot;museo-sans&quot;,sans-serif;
    font-size:2em;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25em;
    margin: 0.5em 0;
}

.h2 {
    color: #9ba26d;
    font-family: &quot;museo-sans-n5&quot;,&quot;museo-sans&quot;,sans-serif;
    font-size:1.25em;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25em;
    margin: 0.5em 0;
}

.subheading {
	font-weight: bold;
	font-size: 12pt;

}

.photocaption3 {
	font-weight: bold;
	font-size: 9pt;
	font-style: italic;
}

.byline {
	font-weight: normal;
	font-size: 10pt;
	font-style: italic;
}







